<?php
 
 
if($act=='update'){ 
 
  if(@$_POST['inputmust']=='') {  echo $inputmusterror.$backlist;exit; }
 
 

  $ss = "update ".TABLE_LANG." set cssversion='$abc1'  where lang='".LANG."' limit 1";
  // echo $ss;exit;
iquery($ss);
 //alert("修改成功");

 jump($jumpv_f);



}
else{
  

 $sql = "SELECT cssversion from ".TABLE_LANG."  where  lang='".LANG."' and pbh='".USERBH."'    order by id limit 1";
 //echo $sql;exit;
$row = getrow($sql);

$cssversion = $row['cssversion'];

 
  
$jump_update=$jumpv_f.'&act=update';


?>
 

 <form    action="<?php echo $jump_update;?>" method="post">
  <table class="formtab">



 
      <tr>
      <td class="tr">清除缓存：

      </td>
      <td>  <input  type="text" name="cssversion" size="30"     value="<?php echo rand(1111,9999);?>" >
 
        <br /><span class="cgray">每次改了css后，如果有缓存，可以在这里随便填个数字，和上一次不一样即可清缓存。
<br />
如果设置为0，则前台不加缓存版本号。这样也就放弃清除缓存了。
        </span>
   </td>
    </tr>


 



<tr>
      <td></td>
      <td>
      <br /> <br />
      <input  class="mysubmit" type="submit" name="Submit" value="提交">
      <p style="padding-top:20px" class="cgray">自动产生随机数，直接提交即可</p>
       <br />

        <br />
        </td>
    </tr>
  </table>

  <?php echo $inputmust;?>

</form>

 
<script>
function  checkhere(thisForm){

  
     
      if ($.trim(thisForm.waterpercent.value)==""){
          alert("请输入水印透明度");
          thisForm.waterpercent.focus();
          return (false);
        }

        


}

 

</script>
<?php
}

?>

 